Loading...
Searching...
No Matches
dds_control.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/iio/api.h>`
Include dependency graph for dds_control.h:

Go to the source code of this file.

## Classes

class | gr::iio::dds_control
| Control block for DDSs which are available in controlling FPGAs of certain IIO drivers. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::iio